# Environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/
# distribution
bundle.js
bundle.js.map
dev-core/
foundation/
# vscode
.vscode/
# Cloud9 IDE
.c9revisions
.c9
# Nodejs
node_modules
# test
coverage/
storybook-static/
testOutput/
test-reports/
dist/
stylesheets/index.js

# Configs
.eslintignore
.eslintrc.js
.prettierignore
.prettierrc.js
babel.config.json
jest.config.js
jest.setup.js
jest.global.js
webpack.config.js
cypress/videos/
.npmrc
nodemon.json
